Bug 1895887 - [FFWD] ovs+dpdk fail to attach device OvsDpdkHCI
Summary: [FFWD] ovs+dpdk fail to attach device OvsDpdkHCI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 16.1 (Train)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z6
: 16.1 (Train on RHEL 8.2)
Assignee: Saravanan KR
QA Contact: David Rosenfeld
Andy Stillman
URL:
Whiteboard:
Depends On:
Blocks: 1906366
TreeView+ depends on / blocked
 
Reported: 2020-11-09 10:58 UTC by Yariv
Modified: 2021-05-26 13:50 UTC (History)
19 users (show)

Fixed In Version: openstack-tripleo-heat-templates-11.3.1-1
Doc Type: If docs needed, set a value
Doc Text:
After upgrading with the Leapp utility, Compute with OVS-DPDK workload does not function properly. Choose one of the following workaround options: * remove /etc/modules-load.d/vfio-pci.conf, before compute upgrade * restart compute ovs after compute upgrade.
Clone Of:
Environment:
Last Closed: 2021-05-26 13:49:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 766420 0 None MERGED Remove vfio-pci.conf module load file 2021-02-18 08:30:45 UTC
Red Hat Knowledge Base (Solution) 5571081 0 None None None 2020-11-11 21:51:36 UTC
Red Hat Product Errata RHBA-2021:2097 0 None None None 2021-05-26 13:50:16 UTC

Comment 40 errata-xmlrpc 2021-05-26 13:49:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat OpenStack Platform 16.1.6 bug fix and enhancement advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2097


Note You need to log in before you can comment on or make changes to this bug.